@font-face {
  font-family: 'icomoon';
  src: url('../fonts/11zon_icomoon.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*="icon-"] {
  font-family: 'icomoon';
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e900";
  color: #ccc;
}

.icon-google:before {
  content: "\e901";
  color: #ccc;
}

.icon-linkedin:before {
  content: "\e902";
  color: #ccc;
}

.icon-twitter:before {
  content: "\e903";
  color: #ccc;
}